@charset "UTF-8";

/*PC表示用のスタイルシート*/

/*PAGE
--------------------------------------------*/

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10pt;
	line-height: 1.5;
	background-color: #f5f5f5;
	margin: 0px;
	padding: 0px;
	text-align: center;/* IE6以前用CSSハック*/
}

#wrapper {
	background-image: url(../img_scheme/page_body.gif);
	background-repeat: repeat-y;
	background-position: center 0px;
	position: relative;
	width: 780px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;/* IE6以前用CSSハック*/
}

#contents {
	text-align:     left;
	position:       relative;
	width:          720px;
	padding: 0px;
	margin: 50px 0px 50px 30px;
}

#contents_events {
	text-align:     left;
	position:       relative;
	width:          720px;
	padding: 50px 0px 30px 30px;
	margin: 0px;
}

#contents_team,
#contents_act,
#contents_member
{
	text-align:     left;
	position:       relative;
	width:          740px;
	padding: 220px 0px 30px 30px;
	margin: 0px;
}

h1 {
	font-size: 1px;
	background-image: url(../img_scheme/header.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	left: 10px;
	width: 760px;
	height: 150px;
	padding: 0px;
	display: block;
	margin: 0px 0px 0px 10px;
	text-align: left;
}


/*LINK
--------------------------------------------*/

p.top {
	display: none;
}


/*HEADER
--------------------------------------------*/

div#navi_global {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	position: absolute;
	top: 100px;
	width: 760px;
	height: 60px;
	margin-left: 10px;
	padding: 0px;
}

div#navi_global ul {
	font-size: 1px;
	line-height: 1;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div#navi_global li {
	position: absolute;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

div#navi_global li a {
	text-decoration: none;
	display: block;
	position: absolute;
}

div#navi_global .home a {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -28px 0px;
	top: 0px;
	left: 28px;
	width: 88px;
	height: 60px;
}

div#navi_global .home a:hover {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -28px -60px;
}

div#navi_global .news a {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -116px 0px;
	top: 0px;
	left: 116px;
	width: 88px;
	height: 60px;
}

div#navi_global .news a:hover {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -116px -60px;
}

div#navi_global .admission a {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -204px 0px;
	top: 0px;
	left: 204px;
	width: 88px;
	height: 60px;
}

div#navi_global .admission a:hover {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -204px -60px;
}

div#navi_global .entry a {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -292px 0px;
	top: 0px;
	left: 292px;
	width: 88px;
	height: 60px;
}

div#navi_global .entry a:hover {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -292px -60px;
}

div#navi_global .trial a {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -380px 0px;
	top: 0px;
	left: 380px;
	width: 88px;
	height: 60px;
}

div#navi_global .trial a:hover {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -380px -60px;
}

div#navi_global .special a {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -468px 0px;
	top: 0px;
	left: 468px;
	width: 88px;
	height: 60px;
}

div#navi_global .special a:hover {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -468px -60px;
}

div#navi_global .download a {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -556px 0px;
	top: 0px;
	left: 556px;
	width: 88px;
	height: 60px;
}

div#navi_global .download a:hover {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -556px -60px;
}

div#navi_global .contact a {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -644px 0px;
	top: 0px;
	left: 644px;
	width: 88px;
	height: 60px;
}

div#navi_global .contact a:hover {
	background-image: url(../img_scheme/header_menu202012.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -644px -60px;
}


/*FOOTER
--------------------------------------------*/

div#footer {
	background-image: url(../img_scheme/page_bottom1.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 780px;
	padding: 10px 0px 50px;
	margin: 0px;
}

div#footer ul {
	text-align: center;
	color: #fff;
	padding: 0px;
	margin: 0px;
}

div#footer ul li {
	font-size: 8pt;
	display: inline;
	list-style-type: none;
	padding-left: 3px;
	padding-right: 7px;
	border-right: 1px solid #9FA7D0;
}

div#footer ul li:last-child {
	border-style: none;
	padding-right: 0px;
}

p.copyright {
	color: #999;
	font-size: 7pt;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	background-image: none;
	background-color: #f5f5f5;
	margin: 0px;
	padding: 0px 0px 20px;
}


/*TITLE
--------------------------------------------*/

h2#news {
	font-size: 1px;
	background-image: url(../img_scheme/title_news.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	width: 565px;
	height: 80px;
	margin: 0px;
	padding: 0px;
	border-style: none;
}

h2#admission {
	font-size: 1px;
	background-image: url(../img_scheme/title_admission.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	width: 565px;
	height: 80px;
	margin: 0px;
	padding: 0px;
	border-style: none;
}

h2#entry {
	font-size: 1px;
	background-image: url(../img_scheme/title_entry2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	width: 565px;
	height: 80px;
	margin: 0px;
	padding: 0px;
	border-style: none;
}

h2#trial {
	font-size: 1px;
	background-image: url(../img_scheme/title_trial.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	width: 565px;
	height: 80px;
	margin: 0px;
	padding: 0px;
	border-style: none;
}

h2#special {
	font-size: 1px;
	background-image: url(../img_scheme/title_special.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	width: 565px;
	height: 80px;
	margin: 0px;
	padding: 0px;
	border-style: none;
}

h2#download {
	font-size: 1px;
	background-image: url(../img_scheme/title_download.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	width: 565px;
	height: 80px;
	margin: 0px;
	padding: 0px;
	border-style: none;
}

h2#contact {
	font-size: 1px;
	background-image: url(../img_scheme/title_contact.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	width: 565px;
	height: 80px;
	margin: 0px;
	padding: 0px;
	border-style: none;
}

h2#privacy {
	font-size: 1px;
	background-image: url(../img_scheme/title_privacy.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	width: 565px;
	height: 80px;
	margin: 0px;
	padding: 0px;
	border-style: none;
}

h2#legal {
	font-size: 1px;
	background-image: url(../img_scheme/title_legal.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	width: 565px;
	height: 80px;
	margin: 0px;
	padding: 0px;
	border-style: none;
}

h2#links {
	font-size: 1px;
	background-image: url(../img_scheme/title_links.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	width: 565px;
	height: 80px;
	margin: 0px;
	padding: 0px;
	border-style: none;
}

h2#gym {
	font-size: 1px;
	background-image: url(../img_scheme/title_gym2b.gif);
	background-repeat: no-repeat;
	background-position: center 0px;
	text-indent: -9999px;
	width: 100%;
	height: 120px;
	margin: 0px;
	padding: 0px;
	border-style: none;
}


/*CATCHCOPY
--------------------------------------------*/

p#catchcopy_education {
	font-size: 1px;
	background-image: url(../img_scheme/catchcopy_education.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	width: 565px;
	height: 150px;
	margin: 20px 0px 30px;
	padding: 0px;
	border-style: none;
}


/*Topics Board
--------------------------------------------*/

.article a img {
	border-style: none;
}
